Package org.lwjgl.opengl

# Class NVFramebufferMultisampleCoverage

java.lang.Object
org.lwjgl.opengl.NVFramebufferMultisampleCoverage

public final class NVFramebufferMultisampleCoverage extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_MAX_MULTISAMPLE_COVERAGE_MODES_NV`
Accepted by the <pname> parameter of GetIntegerv.
`static final int`
`GL_MULTISAMPLE_COVERAGE_MODES_NV`
Accepted by the <pname> parameter of GetIntegerv.
`static final int`
`GL_RENDERBUFFER_COLOR_SAMPLES_NV`
Accepted by the <pname> parameter of GetRenderbufferParameterivEXT.
`static final int`
`GL_RENDERBUFFER_COVERAGE_SAMPLES_NV`
Accepted by the <pname> parameter of GetRenderbufferParameterivEXT.

## Method Summary

Modifier and Type
Method
Description
`static void`
`glRenderbufferStorageMultisampleCoverageNV(int target, int coverageSamples, int colorSamples, int internalformat, int width, int height)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_RENDERBUFFER_COVERAGE_SAMPLES_NV

public static final int GL_RENDERBUFFER_COVERAGE_SAMPLES_NV
Accepted by the <pname> parameter of GetRenderbufferParameterivEXT.

See Also:
  - Constant Field Values

### GL_RENDERBUFFER_COLOR_SAMPLES_NV

public static final int GL_RENDERBUFFER_COLOR_SAMPLES_NV
Accepted by the <pname> parameter of GetRenderbufferParameterivEXT.

See Also:
  - Constant Field Values

### GL_MAX_MULTISAMPLE_COVERAGE_MODES_NV

public static final int GL_MAX_MULTISAMPLE_COVERAGE_MODES_NV
Accepted by the <pname> parameter of GetIntegerv.

See Also:
  - Constant Field Values

### GL_MULTISAMPLE_COVERAGE_MODES_NV

public static final int GL_MULTISAMPLE_COVERAGE_MODES_NV
Accepted by the <pname> parameter of GetIntegerv.

See Also:
  - Constant Field Values

## Method Details

### glRenderbufferStorageMultisampleCoverageNV

public static void glRenderbufferStorageMultisampleCoverageNV(int target, int coverageSamples, int colorSamples, int internalformat, int width, int height)